[TENOKE]
# appid
id = 333640 # Caves of Qud

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3252660 = "Caves of Qud - Pet Pack 1"
1247760 = "Caves of Qud Soundtrack"

[ACHIEVEMENTS.ACH_DIE]
icon = "4714a1455ac6847f41ddb9f6b3931c06241cccc6.jpg"
icon_gray = "8a7984b8faa1542d40624c642c340318c9c770e4.jpg"
hidden = "1"

[ACHIEVEMENTS.ACH_VIOLATE_PAULI]
icon = "13efc9bae941dbfa1c42ea1f2f49e11d44bbd3f6.jpg"
icon_gray = "f443e03839e1598b1700d846914481f08545501c.jpg"
hidden = "0"

[ACHIEVEMENTS.ACH_EAT_BEAR]
icon = "2a2f83596523ec28c59b679ad8cc6621954f8065.jpg"
icon_gray = "45263df7fb3b04e973a4bf37e9b948a1c77679e7.jpg"

[ACHIEVEMENTS.ACH_WEAR_OWN_FACE]
icon = "bdb87bd18ca434b6ddcd3e492a274ec2e95ccc89.jpg"
icon_gray = "9a944d8ae57974a64e22aa3b678c43dbb70ecf0f.jpg"

[ACHIEVEMENTS.ACH_DRINK_LAVA]
icon = "88b4f861333025cf989e2e4bd181c3e60b2678d4.jpg"
icon_gray = "f48414e8f5034dd3dafd23e43d9564bf106511b6.jpg"

[ACHIEVEMENTS.ACH_GET_FUNGAL_INFECTIONS]
icon = "8180f547ad78d14980604aba8379b848f2071d00.jpg"
icon_gray = "d6039d43868549ec66f13ad03cf4eacf7c7807dd.jpg"

[ACHIEVEMENTS.ACH_INHABIT_GOAT]
icon = "22a15a5bd6fb1e1de44ac759ee818c3eceaba931.jpg"
icon_gray = "752cb8c085a403b67b8cb335306654b14535ce20.jpg"

[ACHIEVEMENTS.ACH_KILLED_BY_TWIN]
icon = "128c5b1282d867520de911384fefec660c1a9aaa.jpg"
icon_gray = "e0326856fd6ec181888fd1187343b6fc977c3ec8.jpg"

[ACHIEVEMENTS.ACH_FIND_ISNER]
icon = "8d3d45f7cd9a6f6121dbeef45a9eda8222edd2c2.jpg"
icon_gray = "a87919d5fd39713f88b7cb5e8dea96b676b1f40a.jpg"

[ACHIEVEMENTS.ACH_FIND_STOPSVALINN]
icon = "f513667cc983e1fef7e2bead55a428c45aec1159.jpg"
icon_gray = "dcf54bb43225030f8163bc5b69d230daf5b59a36.jpg"

[ACHIEVEMENTS.ACH_LOVE_SIGN]
icon = "0d4f72953097b1eb020266613bc85bd46be652ab.jpg"
icon_gray = "da8e2d790d47a1754730f25e0840d44549add31c.jpg"

[ACHIEVEMENTS.ACH_INSTALL_IMPLANT]
icon = "8a9ee64e47f0d510a70bb8baa75cece4e1a767ed.jpg"
icon_gray = "041e461b85a2328d51b645e40441ad0c08322123.jpg"

[ACHIEVEMENTS.ACH_INSTALL_IMPLANT_EVERY_SLOT]
icon = "681fee4861635712442ea26698c576a637a6c275.jpg"
icon_gray = "39def51938282066adac2f7b5b3a17b6cc5653f7.jpg"

[ACHIEVEMENTS.ACH_KILL_PYRAMID]
icon = "0615169d88f47ab9f979cc87e5f68f4f458076d6.jpg"
icon_gray = "18e26c644a6d9401061eb00c8119d09a055069b2.jpg"

[ACHIEVEMENTS.ACH_GET_GLOTROT]
icon = "18d99efc0e81b964675cebeb8f5e713dcd6edf39.jpg"
icon_gray = "ec05121479bed9275d2a885d6ef3d2a3cca623a3.jpg"

[ACHIEVEMENTS.ACH_GET_IRONSHANK]
icon = "da138425ca79df67a464061691b63f3e138bb7b6.jpg"
icon_gray = "32e8d4516a34c5602488631fde51341a0ef99c03.jpg"

[ACHIEVEMENTS.ACH_EAT_OWN_LIMB]
icon = "6618f16a2e52cda41338f548379608eddaf2169f.jpg"
icon_gray = "a41c62b4b18627bcedc6627dccbcb969963d01f6.jpg"

[ACHIEVEMENTS.ACH_KILLED_BY_CHUTE_CRAB]
icon = "1dc3f223f3ce3277e13966a9e16cab906ba92391.jpg"
icon_gray = "308a447593751ed92b71d6114bcac9f7384a5af9.jpg"

[ACHIEVEMENTS.ACH_FORESEE_DEATH]
icon = "ee72544bc0fb14c184ae528a3b44db1136036f1a.jpg"
icon_gray = "cac20c8ddbf29b99fafd4605b2447da1543c7831.jpg"

[ACHIEVEMENTS.ACH_LOVE_YOURSELF]
icon = "8e78bb3f866aba952e24dd38fb8637646bef89c2.jpg"
icon_gray = "d7082df02945a1fc79b37199536c67fe50268ef7.jpg"

[ACHIEVEMENTS.ACH_LOVED_BY_FACTION]
icon = "19b1b8ec7ab0a5bda89359676794510d6cc7accf.jpg"
icon_gray = "87b9cdb119bf908ea7f87a8d13080abf9c93a701.jpg"

[ACHIEVEMENTS.ACH_HATED_BY_JOPPA]
icon = "2c0577eb912f0bdf35a3a0ecc7b0367aad7c5558.jpg"
icon_gray = "050641718b67101ab6ea7810cc92da760d0a52b4.jpg"

[ACHIEVEMENTS.ACH_LOVED_BY_NEW_BEINGS]
icon = "a9dda24f8b56b0aa45fc027b2784e26ad3b119ef.jpg"
icon_gray = "9cf62688b249c84358b97515ec7fcbbd6c773926.jpg"

[ACHIEVEMENTS.ACH_CRUSHED_UNDER_SUNS]
icon = "e56fa2404d326622d5eba5d35e2c1c98e085cf59.jpg"
icon_gray = "15afe95a944440d152b1f43ccabb17233ad2b21c.jpg"

[ACHIEVEMENTS.ACH_SPEAK_ALCHEMIST]
icon = "649d6e155a1e73ad770d41b3f76645338e528a92.jpg"
icon_gray = "4e5099c5f07f6cf92be3253dd4baef7bd80722b7.jpg"

[ACHIEVEMENTS.ACH_HAVE_10_MUTATIONS]
icon = "0f823207ece5823c9c22576b3aa4e41c63b5cc01.jpg"
icon_gray = "be9605d8b20deee2a042e6079be11bb17ca2d89a.jpg"

[ACHIEVEMENTS.ACH_READ_10_BOOKS]
icon = "c3fb12c843bc6f63e05cc0a5c6747b52ca98cabe.jpg"
icon_gray = "ab4a0fb7fa35bb839b0eda2fe328dcea07b6a09d.jpg"
progress_min = 0.0
progress_max = 10.0

[ACHIEVEMENTS.ACH_READ_100_BOOKS]
icon = "265e593c7cf223e1dd0b3370241ac122047bb4b3.jpg"
icon_gray = "102f24661281a5d0db42c7700f81f21ffd2d5583.jpg"
progress_max = 100.0

[ACHIEVEMENTS.ACH_KILL_100_SNAPJAWS]
icon = "8dbfcfb2b00c40000a0ab6fa7b1f47e8eafe9a10.jpg"
icon_gray = "77ebca6d8b8a540c212f6cc4655c8d05582ef24b.jpg"

[ACHIEVEMENTS.ACH_WATER_RITUAL_50_TIMES]
icon = "e25f1047a58ff914b47d0d0d4a93be2bcc74eaaf.jpg"
icon_gray = "2616b922a49c86927714ae4935799ae0f1b52240.jpg"

[ACHIEVEMENTS.ACH_GET_MUTATION_LEVEL_15]
icon = "e826a72c80713a5a16a0fbc3d569dcc478717146.jpg"
icon_gray = "00cb0d602619ceeb1ea301e5a3bd681aedbfe817.jpg"

[ACHIEVEMENTS.ACH_CURE_GLOTROT]
icon = "60976ad8c2c83a1a0092d4fe847f20b7965aae1f.jpg"
icon_gray = "56029d2378f530002972510c6c635570863307ed.jpg"

[ACHIEVEMENTS.ACH_CURE_IRONSHANK]
icon = "77856c84b5453f6b885cfcc0b81fdcc0f38068de.jpg"
icon_gray = "52dff0edfbc0cd66cfdaba68c6301b65f39d64f4.jpg"

[ACHIEVEMENTS.ACH_LEARN_ONE_SULTAN_HISTORY]
icon = "c170e01a16c9b86a0ebae014a4ad263959d9852a.jpg"
icon_gray = "97061677d7b570a38259d8ac3436d7acb5f9a31d.jpg"

[ACHIEVEMENTS.ACH_VIOLATE_WATER_RITUAL]
icon = "fc3d04cfbb2794e36a6a46bde2b42bdef84a1eaf.jpg"
icon_gray = "0776c7f3a3e53a447309db0a6835986a4253f2e0.jpg"

[ACHIEVEMENTS.ACH_ACTIVATE_TIMECUBE]
icon = "a823496d623411a86b2e2c7e7b3d8e6255724156.jpg"
icon_gray = "074d03d6e0010da5b1eb0664b31294a61d0db260.jpg"

[ACHIEVEMENTS.ACH_WIELD_PRISM]
icon = "c8213d98252a7695b0ab98a6c7981865457f3967.jpg"
icon_gray = "f4bee135711d8f377f1db94f14c4af0d8d635127.jpg"

[ACHIEVEMENTS.ACH_WATER_RITUAL_OBOROQORU]
icon = "25eddb42d8b4f1677d8fb154d1da5b739c0fed87.jpg"
icon_gray = "3a486eab896db7ada3b98662a65ed9c363db588c.jpg"

[ACHIEVEMENTS.ACH_REGENERATE_LIMB]
icon = "fd2409752275a814c36f2167c3a440e2d3845c68.jpg"
icon_gray = "be98770af61b4b280f2485fc410ff5743d4a47ab.jpg"

[ACHIEVEMENTS.ACH_DIE_BY_FALLING]
icon = "cf90439df05df94a6bdeba4322814a22c4f0ec7d.jpg"
icon_gray = "7adb6ab3207df4b5a667df32f6e89d5a4408fe31.jpg"

[ACHIEVEMENTS.ACH_KILL_TRISLUDGE]
icon = "c2ff208fb723a0ceb60ee08cf3a0c4fa51d4e91c.jpg"
icon_gray = "6fa401f94ad44daad1be02bb90abdb4e84671bf0.jpg"

[ACHIEVEMENTS.ACH_KILL_PENTASLUDGE]
icon = "a37bf3e67d23be03a561ee19d026c8a4fb203c53.jpg"
icon_gray = "e7f7f285bffe75fcc5a7fedf2993e4e28694cccc.jpg"

[ACHIEVEMENTS.ACH_KILL_DECASLUDGE]
icon = "f4ac0d48cab2af45c16e63c35a9401d72803fc5e.jpg"
icon_gray = "3e93884848fc428c15a17fdf7117fdd844c9e5a4.jpg"

[ACHIEVEMENTS.ACH_GET_DECAPITATED]
icon = "47999dd43434a2d438d4d8351efe9313f22054d5.jpg"
icon_gray = "43fbe6e94053fca791d3794253fdc6350aa5660d.jpg"

[ACHIEVEMENTS.ACH_FIND_APPRENTICE]
icon = "bcd86596b03a9da46b76540cb0027aa31f18adb6.jpg"
icon_gray = "3c67f38b9728f95ebec26f5a50fce55eecf85c40.jpg"

[ACHIEVEMENTS.ACH_FIND_GLOWPAD]
icon = "2ec83709cc148c73b750baa0b10ad03a8c87879e.jpg"
icon_gray = "aa2bc6547b387e9b7b4b6fa66c6f9b931ba2ad6d.jpg"

[ACHIEVEMENTS.ACH_COMPLIMENT_QGIRL]
icon = "08450d7abd6b275393eacbd9d883c8c8a1f21909.jpg"
icon_gray = "13f94ce5c33dd5b11c542bd66c5b209c43dccf5c.jpg"

[ACHIEVEMENTS.ACH_WIELD_CAS_POL]
icon = "15b4ea6506e78b24e85968f7a7bb6f6faffda541.jpg"
icon_gray = "e48dca6afd4fcedcdd9aefb04d9c02ad1ff67127.jpg"

[ACHIEVEMENTS.ACH_DONATE_ITEM_200_REP]
icon = "ebfc20357ba1c10389f9cc24558e287a2c0f0280.jpg"
icon_gray = "2256d05b95f73ff7e73c4502dc68a0dedc239314.jpg"

[ACHIEVEMENTS.ACH_LEARN_JUMP]
icon = "04e86a35a14afa01a2f78aff486558b5cf12d249.jpg"
icon_gray = "eabc3d1c958454b37501f3ff51cc080c4fa4abf4.jpg"

[ACHIEVEMENTS.ACH_SIX_ARMS]
icon = "db8315c4a187646935c31b57349236548c57ba92.jpg"
icon_gray = "4178e23cd82ee036169b957bc4e9acde45369bba.jpg"

[ACHIEVEMENTS.ACH_VORTICES_ENTERED]
icon = "947795b3b171dda7d0ef9f2747ed87dae0356b2d.jpg"
icon_gray = "838da4c6fad7936413c6a04ca7c9dacf1a8ee463.jpg"
progress_max = 25.0

[ACHIEVEMENTS.ACH_RECRUIT_HIGH_PRIEST]
icon = "28dce5ce69425586dd6142a2a5c251e62330f526.jpg"
icon_gray = "4fc354b128696ab3f90c6d9acd4ce18cbd403044.jpg"

[ACHIEVEMENTS.ACH_OVERDOSE_HULKHONEY]
icon = "494fca2d10171e5640bcb02c84ac858c92043fe0.jpg"
icon_gray = "b2ddefe5ddfb2de6c45d8c119129160fb29da477.jpg"

[ACHIEVEMENTS.ACH_WATER_RITUAL_MAMON]
icon = "cbc8567692f8b2815d3438ee1b971e7a0a76f950.jpg"
icon_gray = "4a6d8db9d4bb06d3d06b23381ae705260e8239c7.jpg"

[ACHIEVEMENTS.ACH_EQUIP_FLUMEFLIER]
icon = "6f454a57d519af1b1f09feff3ee58271161a8698.jpg"
icon_gray = "52e474b11d1186638d4738af7f2f54bca3edec7d.jpg"

[ACHIEVEMENTS.ACH_CLONE_CTESIPHUS]
icon = "8e70409258b00e1bbe2ea48fdde979e0c625e63b.jpg"
icon_gray = "ae494d7d87f1c0cea04a18efc35c35b516ac87d7.jpg"

[ACHIEVEMENTS.ACH_10_CLONES]
icon = "a4afcf3299d64bfabf3ef0500a4fa3653b8f482e.jpg"
icon_gray = "e7585119fa20ee03d74b3738b1cc1aa2a0649c3f.jpg"

[ACHIEVEMENTS.ACH_30_CLONES]
icon = "02615d9d8ec5d324707c1e8e1711531deb47d9f9.jpg"
icon_gray = "2250897750d4de53c0ea80f39aed8ed6e86cefe0.jpg"

[ACHIEVEMENTS.ACH_KILL_OBOROQORU]
icon = "3edfaebb2ccc1d3eb206c4633861002a4eadf571.jpg"
icon_gray = "faa5faed5aad4ca78995532280642c40a11173da.jpg"

[ACHIEVEMENTS.ACH_RECOVER_KINDRISH]
icon = "8dc42f98ed755033bb06f67b3913febd8ffeb7e0.jpg"
icon_gray = "955b5ec13ca8a9bb48d3bbee7699080a5e9858e1.jpg"

[ACHIEVEMENTS.ACH_100_VILLAGES]
icon = "91158c055818a2a6d57f5dda0b8bf81bfb0dee6d.jpg"
icon_gray = "cf756e26b04519c1201b5d9ef8c46e0f35612e4f.jpg"

[ACHIEVEMENTS.ACH_20_GLIMMER]
icon = "56f7547993a3fb6190ae9b5ca653aa644cc46aab.jpg"
icon_gray = "9432b646fa65a8eda8f41bc34dc2d5b7045f5bea.jpg"

[ACHIEVEMENTS.ACH_40_GLIMMER]
icon = "40821ec403ce282e4b31f483e13f5c43ed08026b.jpg"
icon_gray = "ff5b1565eba11dfed563d38b5bfe4071854bc103.jpg"

[ACHIEVEMENTS.ACH_100_GLIMMER]
icon = "5ddd4cf7090a439601ded57ab51e87afdd72d2d3.jpg"
icon_gray = "3baa5f9623b67e9c09f42342815116af0ea4f4d8.jpg"

[ACHIEVEMENTS.ACH_200_GLIMMER]
icon = "dc2582ab090cca38299dc71f77ff24ce5a1401bd.jpg"
icon_gray = "7710a346ef9edea4a870b3c9cebf2a7ed9c038fd.jpg"

[ACHIEVEMENTS.ACH_ABSORB_PSYCHE]
icon = "9d44055465a1022490a68e1fcadd23cf15a742b8.jpg"
icon_gray = "0c47338188b49271209f3f59dfd7f91de2e58aed.jpg"

[ACHIEVEMENTS.ACH_TRUE_GLIMMER]
icon = "ca17da0fb58a76c7afa5486ceab97b9a2889cb8e.jpg"
icon_gray = "de82989f6b6abe223be7f80fae365d7831e20e00.jpg"

[ACHIEVEMENTS.ACH_100_RECIPES]
icon = "e1fb8650fc090aad30b84affa8f2f5c2651176a7.jpg"
icon_gray = "0f8ffd1efe1016b93d069640b4726b7850c0c6f0.jpg"

[ACHIEVEMENTS.ACH_COOKED_FLUX]
icon = "44dac5ef343aea468bb9d4e6f22f62bdf9752145.jpg"
icon_gray = "98be5038b38490016b750a9a11f2ab5d15259b26.jpg"

[ACHIEVEMENTS.ACH_COOKED_EXTRADIMENSIONAL]
icon = "d5508258a67f8578791119cc1d12398130e74c9b.jpg"
icon_gray = "4eab002380c65593c31d3c53c6d30c319b087794.jpg"

[ACHIEVEMENTS.ACH_ATE_SURPRISE]
icon = "94fd2c5daa71dfb1f95ff4e542e72292b208398a.jpg"
icon_gray = "52282be4fb91b3aa5042596a09e700d291d93328.jpg"

[ACHIEVEMENTS.ACH_CROSS_BRIGHTSHEOL]
icon = "5debbe75cfa83f02cea49b4bd372a4ce89e6ebe0.jpg"
icon_gray = "d9ca329f218ad383cc5c2162dd582a590929bf02.jpg"

[ACHIEVEMENTS.ACH_TRAVEL_TZIMTZLUM]
icon = "b8769029509509a219427a0b577f22a63eb7804a.jpg"
icon_gray = "2ca93e9a4608dfe90d82134c3eac1b43f912a489.jpg"

[ACHIEVEMENTS.ACH_WEAR_OTHERPEARL]
icon = "a0ef7eb4bffdf383d320b7652eb2e4d04318d2ae.jpg"
icon_gray = "b9c6f8a24a0f732693dfbff59d184811d0c4ff8d.jpg"

[ACHIEVEMENTS.ACH_ENTER_MAK_CLAM]
icon = "78cd5430e34a97bb1b84492df9c2e392a152281c.jpg"
icon_gray = "fa4e38b253e06e2e5054bfabb6e0c18cb0a8ac98.jpg"

[ACHIEVEMENTS.ACH_COMPLETE_WATERVINE]
icon = "9290be4e4355ec9d1247aa8d4938fe494c3aec9e.jpg"
icon_gray = "04e6de240c2dc4b5c245009712547593e8078efb.jpg"

[ACHIEVEMENTS.ACH_100_CLAMS_ENTERED]
icon = "fd8806e5c7023b4a57fd15fa9d0b7c8178dff2ce.jpg"
icon_gray = "e2836fd7a0264c14f2a3884bb53c0ab71be7e928.jpg"

[ACHIEVEMENTS.ACH_RECAME]
icon = "381d3a24d529f81eb07603579e3e03a41fe7665e.jpg"
icon_gray = "aaa4f69f79a5716d4c668be473ee897d0966fbe4.jpg"

[ACHIEVEMENTS.ACH_GAVEALL_REPULSIVE_DEVICE]
icon = "90365a7b2799fec489c26b37afb443dfd3d42dbb.jpg"
icon_gray = "a67d4dadf1bd2d2eccdc5ae7ef02add122595ac1.jpg"
progress_max = 4.0

[ACHIEVEMENTS.ACH_SLYNTH_HOME]
icon = "8ba9ef5c365eb501b1b5e48e520e3b322e484600.jpg"
icon_gray = "e61f90bd37cde9156154cab0ad911015bbcb4791.jpg"

[ACHIEVEMENTS.ACH_GIFTED_10ASTERISK]
icon = "3d74d8204beac2f4f68c7850e04695f0c4d8bfe9.jpg"
icon_gray = "42d18324549dbe54e628ae61e5b57ed398e7fad6.jpg"

[ACHIEVEMENTS.ACH_BEAMSPLIT_SPACE_INVERTER]
icon = "95516f1fb96da3de6f975dc2bae213a6cc5ad8f9.jpg"
icon_gray = "2dedad056234d56aee0c9b6fcb7a46f5f77eed47.jpg"

[ACHIEVEMENTS.ACH_TURNED_STONE]
icon = "48cc8e6ea2e97cd7202ccdd3acb9dd1067f69b8e.jpg"
icon_gray = "2b4cd991d61e90644aec072f2f45f8fee42cc0b1.jpg"

[ACHIEVEMENTS.ACH_WINKED_OUT]
icon = "9f10ba86fe4ee609d2b1d0823ec162af1d5c3079.jpg"
icon_gray = "5ed62f855e4785c82316646db07560331e540b6d.jpg"

[ACHIEVEMENTS.ACH_SWALLOWED_WHOLE]
icon = "8228f8fb07ea5aa1b616dfe6e2e2016f8e590beb.jpg"
icon_gray = "a9a8e0fd8eac04afbdc31ba2bfd4c16eee6e1aca.jpg"

[ACHIEVEMENTS.ACH_TRANSMUTED_GEM]
icon = "df6b2a9fb1aaf82a000b2056b828f703889f3947.jpg"
icon_gray = "4d5ead73ae7b3ab25f20c07de3a440dfd0e98581.jpg"

[ACHIEVEMENTS.ACH_WEAR_6_FACES]
icon = "15868d84ad8eeebbf222a7152f1c5bfaf7afe34e.jpg"
icon_gray = "9d30a32049dbf69002c2297d6730e13e92f909c2.jpg"
progress_max = 6.0

[ACHIEVEMENTS.ACH_AURORAL]
icon = "2fa0f0906638f1748be4a97096cb00fc3abad9b0.jpg"
icon_gray = "f277b6abd556e5171fe9a62a132a0aba662e0086.jpg"

[ACHIEVEMENTS.ACH_CHAOS_SPIEL]
icon = "2bc7a6bb728ca42be11fa27656af62f6838e6b6c.jpg"
icon_gray = "d7c75e07ab88da78ae105409cadebe2d26fad427.jpg"

[ACHIEVEMENTS.ACH_MUTATION_FROM_GAMMAMOTH]
icon = "74eacd57aff846b3440abac44b8a8b8757e99979.jpg"
icon_gray = "250133b45c4d5efc29b635c222a397ab4c1ab10f.jpg"

[ACHIEVEMENTS.ACH_20_DRAMS_BRAIN_BRINE]
icon = "d1d4132463ea0bbec7cdf436b368b15937a0b17b.jpg"
icon_gray = "79699338da4eba59f059f82c43110b948f0bea28.jpg"
progress_max = 20.0

[ACHIEVEMENTS.ACH_BESTOW_LIFE_20]
icon = "f33098e4d43b1771f952a115f8bfcb9781cd4e29.jpg"
icon_gray = "c069bc3ab7148f4802ff0910d31529c29d8620bf.jpg"

[ACHIEVEMENTS.ACH_TATTOO_SELF]
icon = "0bef954890054995c049deefa0bfe2e1b6aae84e.jpg"
icon_gray = "f4cf89dae0ef36f3c8c73d20b5d74a04cc809371.jpg"

[ACHIEVEMENTS.ACH_DISAPPOINT_HEB]
icon = "64721f0993254a53fe2bfb19d365d31c28995491.jpg"
icon_gray = "f778266f3abbc534d99acdf05d0526313cf35d93.jpg"

[ACHIEVEMENTS.ACH_RECOVER_RELIC]
icon = "5e43a9624f560f2e5e09d7d020c77230f2da3f2e.jpg"
icon_gray = "34403b3b21d691448b4989ade1f373e2c784ce58.jpg"

[ACHIEVEMENTS.ACH_SIX_DAY_STILT]
icon = "4f8b4fd157f53a7913fb71d3ea5adb2f7a13c954.jpg"
icon_gray = "756dd41c6d50d4d7d939bda4fdc652a5d6bbc507.jpg"

[ACHIEVEMENTS.ACH_STONED_RED_ROCK]
icon = "77effc30e7ffcfe0d72788735bd4344edd6fa58b.jpg"
icon_gray = "47978acedb3b1b63ed96b379412ee00e65d1ec50.jpg"

[ACHIEVEMENTS.ACH_LEARN_SECRET_FROM_MUMBLEMOUTH]
icon = "3c61c81781676de1cde9d4551450af37c9e7b4ae.jpg"
icon_gray = "0d0b7b7ef9d45a1ca84b94ad0dff0e3268ed7d2c.jpg"

[ACHIEVEMENTS.ACH_HEAD_EXPLODE]
icon = "94b4b84f9e1008c78c50a819f3f0dc481cb47ccc.jpg"
icon_gray = "46414c2ffa42652b1b700bcb591d81a4b0f336a1.jpg"

[ACHIEVEMENTS.ACH_WEIRDWIRE_CONDUIT]
icon = "e69353bc89dd67ed9dedb561c1a8e8a6e7ea3074.jpg"
icon_gray = "9135704a335436994a09b292b7fec03694a97ecf.jpg"

[ACHIEVEMENTS.ACH_WILLING_SPIRIT]
icon = "44da13ca6aa680709481e8b2c1e0bdb0a457b90a.jpg"
icon_gray = "d8af4bd82d4f3b7900ffdb43dd5d43225424a6d1.jpg"

[ACHIEVEMENTS.ACH_DECODING_SIGNAL]
icon = "d7d03de032cd593cf0b5fc9b016f18404f09b491.jpg"
icon_gray = "4566ae13aefd57c7e6175a087eda2baedbc8cba4.jpg"

[ACHIEVEMENTS.ACH_OMONPORCH_EARL]
icon = "df1e3cc9dbdab6560bfddfaa78f2238c8c9fc915.jpg"
icon_gray = "674f31adda176059d92152f1291e28f78f5d87f6.jpg"

[ACHIEVEMENTS.ACH_CALL_TO_ARMS]
icon = "b31fa6852c47fc21628f2c2d5b3b591e2c271c15.jpg"
icon_gray = "d0716537d869e1a1b94b45b5e1109f0508298d82.jpg"

[ACHIEVEMENTS.ACH_PAX_KLANQ]
icon = "f4d2e2c6d2b698d52ba66527d4c2261d939f5a47.jpg"
icon_gray = "0279a9039e4fb0156a4cdb84006764b651712e58.jpg"

[ACHIEVEMENTS.ACH_EATER_TOMB]
icon = "674de9aca1f15fff9ca0a0ee92908e11e6d339fc.jpg"
icon_gray = "b9c2ed2c3bcaa163be33df3498507a61acd73b50.jpg"

[ACHIEVEMENTS.ACH_GOLEM]
icon = "e41045ee478f7aef52e14165e0fd5faeda4183c7.jpg"
icon_gray = "b20cd5d2b477f7d2be18a0644796963a16c5f87b.jpg"

[ACHIEVEMENTS.ACH_RECLAMATION]
icon = "fcdc6496c0524702d7cc972f32dc5a739b2f5f1a.jpg"
icon_gray = "f073f9a2939232ea3d44d0513d1925a44336d86b.jpg"

[ACHIEVEMENTS.ACH_ALEPH]
icon = "244e078fe1f91cddf8fdf74797c8c170e3c42a56.jpg"
icon_gray = "4ee5afb19eed76a7ed759302091e9a64030810b9.jpg"

[ACHIEVEMENTS.ACH_BET]
icon = "db41373cf03139fb74234d67d12c2b8a26da5df0.jpg"
icon_gray = "d1c3963e9067693692c1f3b52f60a6d0bc68249d.jpg"

[ACHIEVEMENTS.ACH_GIMEL]
icon = "f1e789a9a4296878da5cabb5a020f9a8a82182b2.jpg"
icon_gray = "daeef647e82e2f31d16adc926793e9dd9bb65dd3.jpg"

[ACHIEVEMENTS.ACH_DALET]
icon = "1ab6b2174f0a75c8787216c0d4f6f4c83ecdba6e.jpg"
icon_gray = "bed602e0ffd9d4c2050a4c25332d6e8da6a736f6.jpg"

[ACHIEVEMENTS.ACH_HE]
icon = "e0c0abc470e183a6c6ec61bf1f7f4ac8592ccec9.jpg"
icon_gray = "8f510a16d006cd8f837a17e429694650305edb25.jpg"

[ACHIEVEMENTS.ACH_VAV]
icon = "81a549da7af06f8d7f4d1ffdade477d06eb7e55f.jpg"
icon_gray = "2dc9a9ec42a6fa64559c60eff61c5d4738b71f23.jpg"

[ACHIEVEMENTS.ACH_GLITCH_OBJECT]
icon = "420ad943cd78e971b3a472dfd7f00399e525e30e.jpg"
icon_gray = "a31935d327cb11d72a063e9f8badb18aadd45703.jpg"

[ACHIEVEMENTS.ACH_DEEP_DREAM]
icon = "69e1b407c5e65cd925a590c6c683ccecea1330bf.jpg"
icon_gray = "619d0e91b442e9587d069eaaf8815c2e29f93c22.jpg"

[ACHIEVEMENTS.ACH_WANDER_DARKLING]
icon = "f72a450abe7193431ee0575c7f23d4e8db3b8290.jpg"
icon_gray = "35f0e79487a8416357282751cb732c2203597a36.jpg"

[ACHIEVEMENTS.ACH_SWOLLEN_BULB]
icon = "38d4c43a3c67650ff2619157b81baf26287b191f.jpg"
icon_gray = "0f36ab70935ef11d617c641445652f144709c4c4.jpg"

[ACHIEVEMENTS.ACH_SOUND_SLEEPER]
icon = "7c06b0057b07723637948642c65f56a59381c13e.jpg"
icon_gray = "b008df056d86894c2d9bc5c801ef9786d37f4d2f.jpg"

[ACHIEVEMENTS.ACH_GET_MONOCHROME]
icon = "b499dde92f5bfc7448e92855192b5f036393dd26.jpg"
icon_gray = "0e14278fc59fded0e32de4450b1e235dcce023d4.jpg"

[ACHIEVEMENTS.ACH_CURE_MONOCHROME]
icon = "c4545e47528a94bb6705655f5d7957b5a3298597.jpg"

[ACHIEVEMENTS.ACH_SMOKE_HOOKAH]
icon = "0d5f9650743c5273c300935b8a965095a46b4136.jpg"
icon_gray = "06df536bc92a6d8b5924cd55b48374edb8573a77.jpg"

[ACHIEVEMENTS.ACH_ARCONAUT]
icon = "45873f870e2ff77e86d9ef9d05bed71ae75e02d5.jpg"
icon_gray = "720a60d0c6edc8652bd51cea18039919d6044684.jpg"

[ACHIEVEMENTS.ACH_INFILTRATE_MECHA]
icon = "21c76d276b6f6573379784df62ad2dd49f80d25b.jpg"
icon_gray = "05141a9b10517986c4a1e581c336331959a1a47d.jpg"

[ACHIEVEMENTS.ACH_GLITCH_SELF]
icon = "21ab24e7f12eaab2801ad3cdb666f3559d43ec03.jpg"
icon_gray = "eb72a2fc601dfbfecff3e94663f077f40aa20b99.jpg"

[ACHIEVEMENTS.ACH_ATE_CRYSTAL_DELIGHT]
icon = "fb3569ccc23f5df2dfb79b0b1e0cc1aa3a88deee.jpg"
icon_gray = "3af99f6e7e2f8fe6b30775a35b1a5e95881ad524.jpg"

[ACHIEVEMENTS.ACH_VAPORIZED]
icon = "038f4d466c80b19c151b307fee08b8559d82b467.jpg"
icon_gray = "4e74dba88b9a7b24c5fa6a184997e3b5286f4865.jpg"

[ACHIEVEMENTS.ACH_DIE_THIRST]
icon = "b4ac40d2baa088fc99dfce519e9729e124ae684b.jpg"
icon_gray = "acd9c68b8ade70260ec4f806fb17dd1ec129c746.jpg"

[ACHIEVEMENTS.ACH_DIE_COMPANION]
icon = "1b390a033549d99350a21a3fea139fb6299231da.jpg"
icon_gray = "931327a4e71b236540beaeb820db610e4bba08c6.jpg"

[ACHIEVEMENTS.ACH_DIE_NORMALITY]
icon = "7413050e4a65384043b8132a32c59f6a07ecc155.jpg"
icon_gray = "10d84da7652ca7a25b75cddaf714e9e9f18b340e.jpg"

[ACHIEVEMENTS.ACH_KILL_AOYG]
icon = "0a73ff447e9fc97512eaf570fd6437ed195fb149.jpg"
icon_gray = "aa8b42445e088ff5b047bd3db16fae942663da82.jpg"

[ACHIEVEMENTS.ACH_TAU_THEN]
icon = "243d12a0fb1d077bf8252882bc8ccc6bf5f20f9e.jpg"
icon_gray = "f5e363014dd8fba44a831e061ee6a904623867de.jpg"

[ACHIEVEMENTS.ACH_TAU_ELSE]
icon = "02d83f55b5cf2f9e4470ee55e106a19aa4be818f.jpg"
icon_gray = "1000c2c331ed971ee16da3737334458a45b267e3.jpg"

[ACHIEVEMENTS.ACH_BEY_LAH_COMEDY]
icon = "d11bcb01a6799b7aaedefc1e1579dd763f361eb8.jpg"
icon_gray = "87d32f86cff1ef02b22607f9d2e23890d6b36f84.jpg"

[ACHIEVEMENTS.ACH_BEY_LAH_HISTORY]
icon = "1de43ca08ae342ec88779cbd091a73c3f4f34324.jpg"
icon_gray = "3c3e606e40eca3e8f9d4f959a24484b410306ec0.jpg"

[ACHIEVEMENTS.ACH_BEY_LAH_TRAGEDY]
icon = "0a525fd7948064006907e916fb731f9e124101b9.jpg"
icon_gray = "60732fac90cf41c48cff0995c1a962af52e4cbe0.jpg"

[ACHIEVEMENTS.ACH_BEY_LAH_SONNET]
icon = "9819281aba5e89810097b66208be0a4394e72616.jpg"
icon_gray = "a70c0ece90027c7abbb278f77e68c42d7f6fc8e6.jpg"

[ACHIEVEMENTS.ACH_LAIRS_100]
icon = "8ff711ef2d4e90fd11d52b0f841174bc97504681.jpg"
icon_gray = "3bc3e8107b30c773cc291e29f92cb43ac5afa945.jpg"

[ACHIEVEMENTS.ACH_ATE_HUMBLE_PIE]
icon = "7bf38f281caf2b2cec14da36f61baa5ced269b8c.jpg"
icon_gray = "5b505ba92f9dfc1cf3fd15f7afccc8e8706fe724.jpg"

[ACHIEVEMENTS.ACH_STARFREIGHT]
icon = "3580b4399c99dc948cfa78e66dc2b0fc3b1f346c.jpg"
icon_gray = "5d7223e6b4828a6a0e832af176bf9dad56aefef4.jpg"

[ACHIEVEMENTS.ACH_KLANQ_SUN]
icon = "aa6a1526ebf0ee932a6e84963cb23d8bbe502b2b.jpg"
icon_gray = "f13eb4446d0652386d5b570349c8846ab4dbd63e.jpg"

[ACHIEVEMENTS.ACH_CAVES_OF_QUD]
icon = "74e3dc429c8c64e5bcfa4835c157a4fa16ec7c34.jpg"
icon_gray = "506cb5f614c94f2b0f959c8121704df751139c23.jpg"

[ACHIEVEMENTS.ACH_END_COVENANT]
icon = "275d5f216a6a9c9ff59d6df8ae726ba1ae537b1b.jpg"
icon_gray = "e8f81c529c57672bf1b239e27ca65a0b56010a1f.jpg"

[ACHIEVEMENTS.ACH_END_LAUNCH]
icon = "fa37832a2ed107dc7edcabff6ca4c8b76aab34e9.jpg"
icon_gray = "e44a09361245d9460b22d684e407280606c1e5dd.jpg"

[ACHIEVEMENTS.ACH_END_RETURN]
icon = "d29ca366da3f17000104e74dcb2d8033271df12a.jpg"
icon_gray = "22aefdf5d6082f5c2f736f0585bec070dc130387.jpg"

[ACHIEVEMENTS.ACH_END_ACCEDE]
icon = "f0e62aac82b6c4d5c76fdb5ed9bcf928d4d790ff.jpg"
icon_gray = "4eca85a62fdd677bf857960bf691db20474240f9.jpg"

[ACHIEVEMENTS.ACH_UNGYRE]
icon = "c8aae5d37f74eb7d5224199bc24433b37cbeedaa.jpg"
icon_gray = "aec8249d4e71f325e872279c29d8faae280f0857.jpg"

[ACHIEVEMENTS.ACH_PACIFY_ALL]
icon = "e9a3b20f8152f3df13e51955cc47a7ef1bf58c0a.jpg"
icon_gray = "103e4e1b5571def3e54993f0135936cac7b2afbf.jpg"

[ACHIEVEMENTS.ACH_ZAYIN]
icon = "86a48cc40621b3762c24dc1bdeb15ecd577f43dd.jpg"
icon_gray = "af5416bf82e8fec912d1b47c864a38cbfefb84e3.jpg"

[ACHIEVEMENTS.ACH_DIE.name]
english = "Welcome to Qud"

[ACHIEVEMENTS.ACH_DIE.desc]
english = "Die."

[ACHIEVEMENTS.ACH_VIOLATE_PAULI.name]
english = "The Laws of Physics Are Mere Suggestions, Vol. 1"

[ACHIEVEMENTS.ACH_VIOLATE_PAULI.desc]
english = "Violate the Pauli exclusion principle."

[ACHIEVEMENTS.ACH_EAT_BEAR.name]
english = "Eat an Entire Bear"

[ACHIEVEMENTS.ACH_EAT_BEAR.desc]
english = "Kill a bear and eat it. Just eat an entire bear."

[ACHIEVEMENTS.ACH_WEAR_OWN_FACE.name]
english = "To Thine Own Self Be True"

[ACHIEVEMENTS.ACH_WEAR_OWN_FACE.desc]
english = "Wear your own severed face on your face."

[ACHIEVEMENTS.ACH_DRINK_LAVA.name]
english = "On the Rocks"

[ACHIEVEMENTS.ACH_DRINK_LAVA.desc]
english = "Drink lava."

[ACHIEVEMENTS.ACH_GET_FUNGAL_INFECTIONS.name]
english = "Friend to Fungi"

[ACHIEVEMENTS.ACH_GET_FUNGAL_INFECTIONS.desc]
english = "Host three different fungal infections at once."

[ACHIEVEMENTS.ACH_INHABIT_GOAT.name]
english = "Goat Simulator"

[ACHIEVEMENTS.ACH_INHABIT_GOAT.desc]
english = "Project your mind into a goat's body."

[ACHIEVEMENTS.ACH_KILLED_BY_TWIN.name]
english = "Your Better Half"

[ACHIEVEMENTS.ACH_KILLED_BY_TWIN.desc]
english = "Get killed by your evil twin."

[ACHIEVEMENTS.ACH_FIND_ISNER.name]
english = "The Spirit of Vengeance"

[ACHIEVEMENTS.ACH_FIND_ISNER.desc]
english = "Recover the Ruin of House Isner."

[ACHIEVEMENTS.ACH_FIND_STOPSVALINN.name]
english = "Knight Conical"

[ACHIEVEMENTS.ACH_FIND_STOPSVALINN.desc]
english = "Recover Stopsvalinn."

[ACHIEVEMENTS.ACH_LOVE_SIGN.name]
english = "Love at First Sign"

[ACHIEVEMENTS.ACH_LOVE_SIGN.desc]
english = "Fall in love with a sign."

[ACHIEVEMENTS.ACH_INSTALL_IMPLANT.name]
english = "You Are Becoming"

[ACHIEVEMENTS.ACH_INSTALL_IMPLANT.desc]
english = "Install a cybernetic implant at a becoming nook."

[ACHIEVEMENTS.ACH_INSTALL_IMPLANT_EVERY_SLOT.name]
english = "You Became"

[ACHIEVEMENTS.ACH_INSTALL_IMPLANT_EVERY_SLOT.desc]
english = "Have a cybernetic implant installed on every implantable body part."

[ACHIEVEMENTS.ACH_KILL_PYRAMID.name]
english = "Pyramid Scheme"

[ACHIEVEMENTS.ACH_KILL_PYRAMID.desc]
english = "Kill a chrome pyramid."

[ACHIEVEMENTS.ACH_GET_GLOTROT.name]
english = "Say No More"

[ACHIEVEMENTS.ACH_GET_GLOTROT.desc]
english = "Contract glotrot."

[ACHIEVEMENTS.ACH_GET_IRONSHANK.name]
english = "Metal Pedal"

[ACHIEVEMENTS.ACH_GET_IRONSHANK.desc]
english = "Contract ironshank."

[ACHIEVEMENTS.ACH_EAT_OWN_LIMB.name]
english = "You Are What You Eat"

[ACHIEVEMENTS.ACH_EAT_OWN_LIMB.desc]
english = "Eat one of your own limbs."

[ACHIEVEMENTS.ACH_KILLED_BY_CHUTE_CRAB.name]
english = "Shoot."

[ACHIEVEMENTS.ACH_KILLED_BY_CHUTE_CRAB.desc]
english = "Get killed by a chute crab."

[ACHIEVEMENTS.ACH_FORESEE_DEATH.name]
english = "Dark Tidings"

[ACHIEVEMENTS.ACH_FORESEE_DEATH.desc]
english = "Foresee your own death."

[ACHIEVEMENTS.ACH_LOVE_YOURSELF.name]
english = "Love Thyself"

[ACHIEVEMENTS.ACH_LOVE_YOURSELF.desc]
english = "Fall in love with yourself."

[ACHIEVEMENTS.ACH_LOVED_BY_FACTION.name]
english = "A Bond Knit with Trust"

[ACHIEVEMENTS.ACH_LOVED_BY_FACTION.desc]
english = "Become loved by a faction."

[ACHIEVEMENTS.ACH_HATED_BY_JOPPA.name]
english = "The Woe of Joppa"

[ACHIEVEMENTS.ACH_HATED_BY_JOPPA.desc]
english = "Become hated by the villagers of Joppa."

[ACHIEVEMENTS.ACH_LOVED_BY_NEW_BEINGS.name]
english = "Peekaboo"

[ACHIEVEMENTS.ACH_LOVED_BY_NEW_BEINGS.desc]
english = "Become loved by newly sentient beings."

[ACHIEVEMENTS.ACH_CRUSHED_UNDER_SUNS.name]
english = "Starry Demise"

[ACHIEVEMENTS.ACH_CRUSHED_UNDER_SUNS.desc]
english = "Be crushed under the weight of a thousand suns."

[ACHIEVEMENTS.ACH_SPEAK_ALCHEMIST.name]
english = "Quiet This Metal"

[ACHIEVEMENTS.ACH_SPEAK_ALCHEMIST.desc]
english = "Speak to the alchemist."

[ACHIEVEMENTS.ACH_HAVE_10_MUTATIONS.name]
english = "Proteus"

[ACHIEVEMENTS.ACH_HAVE_10_MUTATIONS.desc]
english = "Have 10 mutations."

[ACHIEVEMENTS.ACH_READ_10_BOOKS.name]
english = "Litteratus"

[ACHIEVEMENTS.ACH_READ_10_BOOKS.desc]
english = "Read 10 books."

[ACHIEVEMENTS.ACH_READ_100_BOOKS.name]
english = "So Powerful is the Charm of Words"

[ACHIEVEMENTS.ACH_READ_100_BOOKS.desc]
english = "Read 100 books."

[ACHIEVEMENTS.ACH_KILL_100_SNAPJAWS.name]
english = "Jawsnapper"

[ACHIEVEMENTS.ACH_KILL_100_SNAPJAWS.desc]
english = "Kill 100 snapjaws."

[ACHIEVEMENTS.ACH_WATER_RITUAL_50_TIMES.name]
english = "Your Thirst Is Mine, My Water Is Yours"

[ACHIEVEMENTS.ACH_WATER_RITUAL_50_TIMES.desc]
english = "Perform the introductory water ritual 100 times."

[ACHIEVEMENTS.ACH_GET_MUTATION_LEVEL_15.name]
english = "Mutagenic Mastery"

[ACHIEVEMENTS.ACH_GET_MUTATION_LEVEL_15.desc]
english = "Advance a mutation to level 15."

[ACHIEVEMENTS.ACH_CURE_GLOTROT.name]
english = "Tongue in Cheek"

[ACHIEVEMENTS.ACH_CURE_GLOTROT.desc]
english = "Cure glotrot via traditional methods."

[ACHIEVEMENTS.ACH_CURE_IRONSHANK.name]
english = "Footloose"

[ACHIEVEMENTS.ACH_CURE_IRONSHANK.desc]
english = "Cure ironshank via traditional methods."

[ACHIEVEMENTS.ACH_LEARN_ONE_SULTAN_HISTORY.name]
english = "Biographer"

[ACHIEVEMENTS.ACH_LEARN_ONE_SULTAN_HISTORY.desc]
english = "Learn the complete history of a single sultan."

[ACHIEVEMENTS.ACH_VIOLATE_WATER_RITUAL.name]
english = "Oathbreaker"

[ACHIEVEMENTS.ACH_VIOLATE_WATER_RITUAL.desc]
english = "Violate the sacred covenant of the water ritual."

[ACHIEVEMENTS.ACH_ACTIVATE_TIMECUBE.name]
english = "Cubic and Wisest Human"

[ACHIEVEMENTS.ACH_ACTIVATE_TIMECUBE.desc]
english = "Activate a time cube."

[ACHIEVEMENTS.ACH_WIELD_PRISM.name]
english = "Go on. Do it."

[ACHIEVEMENTS.ACH_WIELD_PRISM.desc]
english = "Wield the amaranthine prism."

[ACHIEVEMENTS.ACH_WATER_RITUAL_OBOROQORU.name]
english = "In Contemplation of Eons"

[ACHIEVEMENTS.ACH_WATER_RITUAL_OBOROQORU.desc]
english = "Perform the water ritual with Oboroqoru, Ape God."

[ACHIEVEMENTS.ACH_REGENERATE_LIMB.name]
english = "Synolymb"

[ACHIEVEMENTS.ACH_REGENERATE_LIMB.desc]
english = "Regenerate a limb."

[ACHIEVEMENTS.ACH_DIE_BY_FALLING.name]
english = "Free Falling"

[ACHIEVEMENTS.ACH_DIE_BY_FALLING.desc]
english = "Fall to your death."

[ACHIEVEMENTS.ACH_KILL_TRISLUDGE.name]
english = "Three-Sludge Monte"

[ACHIEVEMENTS.ACH_KILL_TRISLUDGE.desc]
english = "Kill a trisludge."

[ACHIEVEMENTS.ACH_KILL_PENTASLUDGE.name]
english = "Five-Sludge Monte"

[ACHIEVEMENTS.ACH_KILL_PENTASLUDGE.desc]
english = "Kill a pentasludge."

[ACHIEVEMENTS.ACH_KILL_DECASLUDGE.name]
english = "Ten-Sludge Monte"

[ACHIEVEMENTS.ACH_KILL_DECASLUDGE.desc]
english = "Kill a decasludge."

[ACHIEVEMENTS.ACH_GET_DECAPITATED.name]
english = "Hole Like a Head"

[ACHIEVEMENTS.ACH_GET_DECAPITATED.desc]
english = "Get decapitated."

[ACHIEVEMENTS.ACH_FIND_APPRENTICE.name]
english = "What With the Disembowelment and All"

[ACHIEVEMENTS.ACH_FIND_APPRENTICE.desc]
english = "Find one of Argyve's old apprentices."

[ACHIEVEMENTS.ACH_FIND_GLOWPAD.name]
english = "Psst."

[ACHIEVEMENTS.ACH_FIND_GLOWPAD.desc]
english = "Find the oddly-hued glowpad."

[ACHIEVEMENTS.ACH_COMPLIMENT_QGIRL.name]
english = "That Was Nice"

[ACHIEVEMENTS.ACH_COMPLIMENT_QGIRL.desc]
english = "Compliment Q Girl."

[ACHIEVEMENTS.ACH_WIELD_CAS_POL.name]
english = "Gemini"

[ACHIEVEMENTS.ACH_WIELD_CAS_POL.desc]
english = "Wield Caslainard and Polluxus."

[ACHIEVEMENTS.ACH_DONATE_ITEM_200_REP.name]
english = "Donation Level: Kasaphescence"

[ACHIEVEMENTS.ACH_DONATE_ITEM_200_REP.desc]
english = "Make an offering at the Sacred Well of an artifact worth at least 200 reputation."

[ACHIEVEMENTS.ACH_LEARN_JUMP.name]
english = "Leap, Frog."

[ACHIEVEMENTS.ACH_LEARN_JUMP.desc]
english = "Convince a frog to teach you how to jump."

[ACHIEVEMENTS.ACH_SIX_ARMS.name]
english = "Six Arms None the Richer"

[ACHIEVEMENTS.ACH_SIX_ARMS.desc]
english = "Have six arms."

[ACHIEVEMENTS.ACH_VORTICES_ENTERED.name]
english = "Cosmo-Chrononaut"

[ACHIEVEMENTS.ACH_VORTICES_ENTERED.desc]
english = "Enter 25 spacetime vortices."

[ACHIEVEMENTS.ACH_RECRUIT_HIGH_PRIEST.name]
english = "Mechanimist Reformer"

[ACHIEVEMENTS.ACH_RECRUIT_HIGH_PRIEST.desc]
english = "Convince the High Priest of the Stilt to join your party."

[ACHIEVEMENTS.ACH_OVERDOSE_HULKHONEY.name]
english = "Aaaaaaaaargh!"

[ACHIEVEMENTS.ACH_OVERDOSE_HULKHONEY.desc]
english = "Overdose on a hulk honey tonic."

[ACHIEVEMENTS.ACH_WATER_RITUAL_MAMON.name]
english = "Feast Upon the Goat Hearts! *cheers*"

[ACHIEVEMENTS.ACH_WATER_RITUAL_MAMON.desc]
english = "Perform the water ritual with Mamon Souldrinker."

[ACHIEVEMENTS.ACH_EQUIP_FLUMEFLIER.name]
english = "Rocket Bear"

[ACHIEVEMENTS.ACH_EQUIP_FLUMEFLIER.desc]
english = "Equip the Flume-Flier of the Sky-Bear."

[ACHIEVEMENTS.ACH_CLONE_CTESIPHUS.name]
english = "Two Cats Are Better Than One"

[ACHIEVEMENTS.ACH_CLONE_CTESIPHUS.desc]
english = "Clone Ctesiphus."

[ACHIEVEMENTS.ACH_10_CLONES.name]
english = "Me, Myself, and I"

[ACHIEVEMENTS.ACH_10_CLONES.desc]
english = "Share the map with 10 clones of yourself."

[ACHIEVEMENTS.ACH_30_CLONES.name]
english = "Clonal Colony"

[ACHIEVEMENTS.ACH_30_CLONES.desc]
english = "Share the map with 30 clones of yourself."

[ACHIEVEMENTS.ACH_KILL_OBOROQORU.name]
english = "The Woe of Apes"

[ACHIEVEMENTS.ACH_KILL_OBOROQORU.desc]
english = "Kill Oboroqoru, Ape God."

[ACHIEVEMENTS.ACH_RECOVER_KINDRISH.name]
english = "Close the Loop"

[ACHIEVEMENTS.ACH_RECOVER_KINDRISH.desc]
english = "Recover Kindrish."

[ACHIEVEMENTS.ACH_100_VILLAGES.name]
english = "Tourist"

[ACHIEVEMENTS.ACH_100_VILLAGES.desc]
english = "Visit 100 generated villages."

[ACHIEVEMENTS.ACH_20_GLIMMER.name]
english = "Sight Older Than Sight"

[ACHIEVEMENTS.ACH_20_GLIMMER.desc]
english = "Discover psychic glimmer."

[ACHIEVEMENTS.ACH_40_GLIMMER.name]
english = "What Are Directions on a Space That Cannot Be Ordered?"

[ACHIEVEMENTS.ACH_40_GLIMMER.desc]
english = "Attain 40 psychic glimmer and discover the vast psychic aether."

[ACHIEVEMENTS.ACH_100_GLIMMER.name]
english = "Star-Eye Esper"

[ACHIEVEMENTS.ACH_100_GLIMMER.desc]
english = "Attain 100 psychic glimmer."

[ACHIEVEMENTS.ACH_200_GLIMMER.name]
english = "The Quasar Mind"

[ACHIEVEMENTS.ACH_200_GLIMMER.desc]
english = "Attain 200 psychic glimmer."

[ACHIEVEMENTS.ACH_ABSORB_PSYCHE.name]
english = "There Can Be Only One"

[ACHIEVEMENTS.ACH_ABSORB_PSYCHE.desc]
english = "Encode the psionic bits of someone's psyche onto the holographic boundary of your own psyche."

[ACHIEVEMENTS.ACH_TRUE_GLIMMER.name]
english = "Glimmer of Truth"

[ACHIEVEMENTS.ACH_TRUE_GLIMMER.desc]
english = "Attain 20 psychic glimmer as a true kin."

[ACHIEVEMENTS.ACH_100_RECIPES.name]
english = "Sultan of Salt"

[ACHIEVEMENTS.ACH_100_RECIPES.desc]
english = "Invent 100 recipes."

[ACHIEVEMENTS.ACH_COOKED_FLUX.name]
english = "Absolute Unit"

[ACHIEVEMENTS.ACH_COOKED_FLUX.desc]
english = "Successfully cook a meal with neutron flux as an ingredient."

[ACHIEVEMENTS.ACH_COOKED_EXTRADIMENSIONAL.name]
english = "Non-Locally Sourced"

[ACHIEVEMENTS.ACH_COOKED_EXTRADIMENSIONAL.desc]
english = "Cook a meal with an extradimensional limb as an ingredient."

[ACHIEVEMENTS.ACH_ATE_SURPRISE.name]
english = "Surprise!"

[ACHIEVEMENTS.ACH_ATE_SURPRISE.desc]
english = "Eat the Cloaca Surprise."

[ACHIEVEMENTS.ACH_CROSS_BRIGHTSHEOL.name]
english = "From Thyn Heres Shaken the Wet and Olde Lif"

[ACHIEVEMENTS.ACH_CROSS_BRIGHTSHEOL.desc]
english = "Cross into Brightsheol."

[ACHIEVEMENTS.ACH_TRAVEL_TZIMTZLUM.name]
english = "All Those Who Wander"

[ACHIEVEMENTS.ACH_TRAVEL_TZIMTZLUM.desc]
english = "Travel to the pocket dimension Tzimtzlum."

[ACHIEVEMENTS.ACH_WEAR_OTHERPEARL.name]
english = "The Recitation of the Drowning of Eudoxia by the Witches of Moonhearth"

[ACHIEVEMENTS.ACH_WEAR_OTHERPEARL.desc]
english = "Wear the Otherpearl."

[ACHIEVEMENTS.ACH_ENTER_MAK_CLAM.name]
english = "A Clammy Reception"

[ACHIEVEMENTS.ACH_ENTER_MAK_CLAM.desc]
english = "Enter Mak's clam in the Yd Freehold."

[ACHIEVEMENTS.ACH_COMPLETE_WATERVINE.name]
english = "What's Eating the Watervine?"

[ACHIEVEMENTS.ACH_COMPLETE_WATERVINE.desc]
english = "Complete the quest What's Eating the Watervine?"

[ACHIEVEMENTS.ACH_100_CLAMS_ENTERED.name]
english = "Byevalve"

[ACHIEVEMENTS.ACH_100_CLAMS_ENTERED.desc]
english = "Enter 100 giant clams."

[ACHIEVEMENTS.ACH_RECAME.name]
english = "You Recame"

[ACHIEVEMENTS.ACH_RECAME.desc]
english = "Rematerialize in the corporeal realm."

[ACHIEVEMENTS.ACH_GAVEALL_REPULSIVE_DEVICE.name]
english = "Dayenu"

[ACHIEVEMENTS.ACH_GAVEALL_REPULSIVE_DEVICE.desc]
english = "Give the repulsive device to all four children of the Tomb."

[ACHIEVEMENTS.ACH_SLYNTH_HOME.name]
english = "Belong, Friends"

[ACHIEVEMENTS.ACH_SLYNTH_HOME.desc]
english = "Help the slynth find a new home."

[ACHIEVEMENTS.ACH_GIFTED_10ASTERISK.name]
english = "Token of Gratitude"

[ACHIEVEMENTS.ACH_GIFTED_10ASTERISK.desc]
english = "Be gifted a 10-pointed asterisk."

[ACHIEVEMENTS.ACH_BEAMSPLIT_SPACE_INVERTER.name]
english = "The Laws of Physics Are Mere Suggestions, Vol. 2"

[ACHIEVEMENTS.ACH_BEAMSPLIT_SPACE_INVERTER.desc]
english = "Exploit wave-particle duality to clone yourself."

[ACHIEVEMENTS.ACH_TURNED_STONE.name]
english = "Aetalag"

[ACHIEVEMENTS.ACH_TURNED_STONE.desc]
english = "Be turned to stone."

[ACHIEVEMENTS.ACH_WINKED_OUT.name]
english = "I-"

[ACHIEVEMENTS.ACH_WINKED_OUT.desc]
english = "Wink out of existence."

[ACHIEVEMENTS.ACH_SWALLOWED_WHOLE.name]
english = "*gulp*"

[ACHIEVEMENTS.ACH_SWALLOWED_WHOLE.desc]
english = "Be swallowed whole."

[ACHIEVEMENTS.ACH_TRANSMUTED_GEM.name]
english = "Jeweled Dusk"

[ACHIEVEMENTS.ACH_TRANSMUTED_GEM.desc]
english = "Be transmuted into a gemstone."

[ACHIEVEMENTS.ACH_WEAR_6_FACES.name]
english = "The Narrowing Sky"

[ACHIEVEMENTS.ACH_WEAR_6_FACES.desc]
english = "Wear each of the six Faces of the sultanate."

[ACHIEVEMENTS.ACH_AURORAL.name]
english = "Dawnglider"

[ACHIEVEMENTS.ACH_AURORAL.desc]
english = "Become auroral."

[ACHIEVEMENTS.ACH_CHAOS_SPIEL.name]
english = "Was It Something I Said?"

[ACHIEVEMENTS.ACH_CHAOS_SPIEL.desc]
english = "Invoke the Chaos Spiel."

[ACHIEVEMENTS.ACH_MUTATION_FROM_GAMMAMOTH.name]
english = "Lottery Winner"

[ACHIEVEMENTS.ACH_MUTATION_FROM_GAMMAMOTH.desc]
english = "Gain a mutation from a gamma moth's mutating gaze."

[ACHIEVEMENTS.ACH_20_DRAMS_BRAIN_BRINE.name]
english = "The Psychal Chorus"

[ACHIEVEMENTS.ACH_20_DRAMS_BRAIN_BRINE.desc]
english = "Drink 20 drams of brain brine."

[ACHIEVEMENTS.ACH_BESTOW_LIFE_20.name]
english = "Become as Gods"

[ACHIEVEMENTS.ACH_BESTOW_LIFE_20.desc]
english = "Bestow life to 20 inanimate objects."

[ACHIEVEMENTS.ACH_TATTOO_SELF.name]
english = "Live and Ink"

[ACHIEVEMENTS.ACH_TATTOO_SELF.desc]
english = "Tattoo yourself."

[ACHIEVEMENTS.ACH_DISAPPOINT_HEB.name]
english = "tsk tsk"

[ACHIEVEMENTS.ACH_DISAPPOINT_HEB.desc]
english = "Disappoint a highly entropic being."

[ACHIEVEMENTS.ACH_RECOVER_RELIC.name]
english = "Raisins in the Layer Cake"

[ACHIEVEMENTS.ACH_RECOVER_RELIC.desc]
english = "Recover a relic from a historic site."

[ACHIEVEMENTS.ACH_SIX_DAY_STILT.name]
english = "May the Ground Shake But the Six Day Stilt Never Tumble"

[ACHIEVEMENTS.ACH_SIX_DAY_STILT.desc]
english = "Travel to the Six Day Stilt."

[ACHIEVEMENTS.ACH_STONED_RED_ROCK.name]
english = "Red Rock Hazing Ritual"

[ACHIEVEMENTS.ACH_STONED_RED_ROCK.desc]
english = "Be stoned to death by a baboon on the surface of Red Rock."

[ACHIEVEMENTS.ACH_LEARN_SECRET_FROM_MUMBLEMOUTH.name]
english = "Mumblecore"

[ACHIEVEMENTS.ACH_LEARN_SECRET_FROM_MUMBLEMOUTH.desc]
english = "Learn a secret from the microbiome."

[ACHIEVEMENTS.ACH_HEAD_EXPLODE.name]
english = "Open Your Mind"

[ACHIEVEMENTS.ACH_HEAD_EXPLODE.desc]
english = "Have your head explode."

[ACHIEVEMENTS.ACH_WEIRDWIRE_CONDUIT.name]
english = "Weirdwire Conduit.. Eureka!"

[ACHIEVEMENTS.ACH_WEIRDWIRE_CONDUIT.desc]
english = "Help Argyve build the contraption."

[ACHIEVEMENTS.ACH_WILLING_SPIRIT.name]
english = "More than a Willing Spirit"

[ACHIEVEMENTS.ACH_WILLING_SPIRIT.desc]
english = "Return from Golgotha with a repaired waydroid and gain admittance to Grit Gate."

[ACHIEVEMENTS.ACH_DECODING_SIGNAL.name]
english = "Decoding the Signal"

[ACHIEVEMENTS.ACH_DECODING_SIGNAL.desc]
english = "Travel to the Temple of the Rock and decrypt the mysterious signal."

[ACHIEVEMENTS.ACH_OMONPORCH_EARL.name]
english = "The Earl of Omonporch"

[ACHIEVEMENTS.ACH_OMONPORCH_EARL.desc]
english = "Strike a deal with Asphodel the Lovely for control of the Spindlegrounds."

[ACHIEVEMENTS.ACH_CALL_TO_ARMS.name]
english = "A Call to Arms"

[ACHIEVEMENTS.ACH_CALL_TO_ARMS.desc]
english = "Defend Grit Gate from the Putus Templar."

[ACHIEVEMENTS.ACH_PAX_KLANQ.name]
english = "Pax Klanq, I Presume?"

[ACHIEVEMENTS.ACH_PAX_KLANQ.desc]
english = "Deliver a message to the mushroom prodigy."

[ACHIEVEMENTS.ACH_EATER_TOMB.name]
english = "Tomb of the Eaters"

[ACHIEVEMENTS.ACH_EATER_TOMB.desc]
english = "Travel to Brightsheol and disable the Spindle's magnetic field."

[ACHIEVEMENTS.ACH_GOLEM.name]
english = "The Golem"

[ACHIEVEMENTS.ACH_GOLEM.desc]
english = "Form large creature."

[ACHIEVEMENTS.ACH_RECLAMATION.name]
english = "Reclamation"

[ACHIEVEMENTS.ACH_RECLAMATION.desc]
english = "Recover the Spindlegrounds from the Putus Templar war party."

[ACHIEVEMENTS.ACH_ALEPH.name]
english = "Aleph"

[ACHIEVEMENTS.ACH_ALEPH.desc]
english = "Defeat one of the Girsh nephilim."

[ACHIEVEMENTS.ACH_BET.name]
english = "Bet"

[ACHIEVEMENTS.ACH_BET.desc]
english = "Defeat two of the Girsh nephilim in a single playthrough."

[ACHIEVEMENTS.ACH_GIMEL.name]
english = "Gimel"

[ACHIEVEMENTS.ACH_GIMEL.desc]
english = "Defeat three of the Girsh nephilim in a single playthrough."

[ACHIEVEMENTS.ACH_DALET.name]
english = "Dalet"

[ACHIEVEMENTS.ACH_DALET.desc]
english = "Defeat four of the Girsh nephilim in a single playthrough."

[ACHIEVEMENTS.ACH_HE.name]
english = "He"

[ACHIEVEMENTS.ACH_HE.desc]
english = "Defeat five of the Girsh nephilim in a single playthrough."

[ACHIEVEMENTS.ACH_VAV.name]
english = "Vav"

[ACHIEVEMENTS.ACH_VAV.desc]
english = "Defeat six of the Girsh nephilim in a single playthrough."

[ACHIEVEMENTS.ACH_GLITCH_OBJECT.name]
english = "The Laws of Physics Are Mere Suggestions, Vol. 3"

[ACHIEVEMENTS.ACH_GLITCH_OBJECT.desc]
english = "Prove the information paradox by causing your surroundings to glitch."

[ACHIEVEMENTS.ACH_DEEP_DREAM.name]
english = "Dream within a Dream"

[ACHIEVEMENTS.ACH_DEEP_DREAM.desc]
english = "Enter a waking dream from within a waking dream."

[ACHIEVEMENTS.ACH_WANDER_DARKLING.name]
english = "Wander Darkling in the Eternal Space"

[ACHIEVEMENTS.ACH_WANDER_DARKLING.desc]
english = "Lose your will to live."

[ACHIEVEMENTS.ACH_SWOLLEN_BULB.name]
english = "Swollen Bulb"

[ACHIEVEMENTS.ACH_SWOLLEN_BULB.desc]
english = "Consume 10 drams of sunslag in a single playthrough."

[ACHIEVEMENTS.ACH_SOUND_SLEEPER.name]
english = "Sound Sleeper"

[ACHIEVEMENTS.ACH_SOUND_SLEEPER.desc]
english = "Wake peacefully from twenty dreams."

[ACHIEVEMENTS.ACH_GET_MONOCHROME.name]
english = "All the Leaves are Grey"

[ACHIEVEMENTS.ACH_GET_MONOCHROME.desc]
english = "Contract monochrome."

[ACHIEVEMENTS.ACH_CURE_MONOCHROME.name]
english = "Rainbow Reading"

[ACHIEVEMENTS.ACH_CURE_MONOCHROME.desc]
english = "Cure monochrome via traditional methods."

[ACHIEVEMENTS.ACH_SMOKE_HOOKAH.name]
english = "Waterpipe and Rest"

[ACHIEVEMENTS.ACH_SMOKE_HOOKAH.desc]
english = "Smoke from a hookah."

[ACHIEVEMENTS.ACH_ARCONAUT.name]
english = "Arconaut"

[ACHIEVEMENTS.ACH_ARCONAUT.desc]
english = "Descend 50 strata deep."

[ACHIEVEMENTS.ACH_INFILTRATE_MECHA.name]
english = "Get in the Robot"

[ACHIEVEMENTS.ACH_INFILTRATE_MECHA.desc]
english = "Infiltrate a temple mecha."

[ACHIEVEMENTS.ACH_GLITCH_SELF.name]
english = "Total Makeover"

[ACHIEVEMENTS.ACH_GLITCH_SELF.desc]
english = "Pour a dram of pure warm static on yourself."

[ACHIEVEMENTS.ACH_ATE_CRYSTAL_DELIGHT.name]
english = "My Many Facets"

[ACHIEVEMENTS.ACH_ATE_CRYSTAL_DELIGHT.desc]
english = "Eat the Crystal Delight."

[ACHIEVEMENTS.ACH_VAPORIZED.name]
english = "Heat Death"

[ACHIEVEMENTS.ACH_VAPORIZED.desc]
english = "Get vaporized."

[ACHIEVEMENTS.ACH_DIE_THIRST.name]
english = "0 for 2"

[ACHIEVEMENTS.ACH_DIE_THIRST.desc]
english = "Die of thirst."

[ACHIEVEMENTS.ACH_DIE_COMPANION.name]
english = "Oops"

[ACHIEVEMENTS.ACH_DIE_COMPANION.desc]
english = "Be killed by a companion on accident."

[ACHIEVEMENTS.ACH_DIE_NORMALITY.name]
english = "Imagine a Rubber Sheet"

[ACHIEVEMENTS.ACH_DIE_NORMALITY.desc]
english = "Dash yourself on the crags of spacetime."

[ACHIEVEMENTS.ACH_KILL_AOYG.name]
english = "Bricks Can Be Thrown, Too"

[ACHIEVEMENTS.ACH_KILL_AOYG.desc]
english = "Kill Aoyg-No-Longer."

[ACHIEVEMENTS.ACH_TAU_THEN.name]
english = "Then"

[ACHIEVEMENTS.ACH_TAU_THEN.desc]
english = "Help Chavvah complete the ritual of -elsing and sever Tau at Taproot."

[ACHIEVEMENTS.ACH_TAU_ELSE.name]
english = "Else"

[ACHIEVEMENTS.ACH_TAU_ELSE.desc]

[ACHIEVEMENTS.ACH_BEY_LAH_COMEDY.name]
english = "The Comedy"

[ACHIEVEMENTS.ACH_BEY_LAH_COMEDY.desc]
english = "Settle the dispute in Bey Lah in Eskhind's favor."

[ACHIEVEMENTS.ACH_BEY_LAH_HISTORY.name]
english = "The History"

[ACHIEVEMENTS.ACH_BEY_LAH_HISTORY.desc]
english = "Settle the dispute in Bey Lah in Hindriarch Keh's favor."

[ACHIEVEMENTS.ACH_BEY_LAH_TRAGEDY.name]
english = "The Tragedy"

[ACHIEVEMENTS.ACH_BEY_LAH_TRAGEDY.desc]
english = "Settle the dispute in Bey Lah and doom the village."

[ACHIEVEMENTS.ACH_BEY_LAH_SONNET.name]
english = "The Sonnet"

[ACHIEVEMENTS.ACH_BEY_LAH_SONNET.desc]
english = "Return the crumpled sheet of paper to its intended recipient or its author."

[ACHIEVEMENTS.ACH_LAIRS_100.name]
english = "Lair Cake"

[ACHIEVEMENTS.ACH_LAIRS_100.desc]
english = "Discover 100 lairs."

[ACHIEVEMENTS.ACH_ATE_HUMBLE_PIE.name]
english = "On Second Thought"

[ACHIEVEMENTS.ACH_ATE_HUMBLE_PIE.desc]
english = "Eat a serving of humble pie."

[ACHIEVEMENTS.ACH_STARFREIGHT.name]
english = "We Are Starfreight"

[ACHIEVEMENTS.ACH_STARFREIGHT.desc]
english = "Ascend the Spindle."

[ACHIEVEMENTS.ACH_KLANQ_SUN.name]
english = "Klanq Puff at Sun"

[ACHIEVEMENTS.ACH_KLANQ_SUN.desc]
english = "Spread Klanq in space."

[ACHIEVEMENTS.ACH_CAVES_OF_QUD.name]
english = "Caves of Qud"

[ACHIEVEMENTS.ACH_CAVES_OF_QUD.desc]
english = "Beat the game."

[ACHIEVEMENTS.ACH_END_COVENANT.name]
english = "Seraphic Covenant"

[ACHIEVEMENTS.ACH_END_COVENANT.desc]
english = "Enter into a covenant with Resheph and help prepare Qud for the Coven's return."

[ACHIEVEMENTS.ACH_END_LAUNCH.name]
english = "The Dusted Cosmos"

[ACHIEVEMENTS.ACH_END_LAUNCH.desc]
english = "Leave the solar system on a starship."

[ACHIEVEMENTS.ACH_END_RETURN.name]
english = "Seraphic Heresy"

[ACHIEVEMENTS.ACH_END_RETURN.desc]
english = "Spurn Resheph and return to Qud."

[ACHIEVEMENTS.ACH_END_ACCEDE.name]
english = "The Tillage of the Noosphere"

[ACHIEVEMENTS.ACH_END_ACCEDE.desc]
english = "Accede to Resheph's plan for purging the world of higher life."

[ACHIEVEMENTS.ACH_UNGYRE.name]
english = "Ungyre"

[ACHIEVEMENTS.ACH_UNGYRE.desc]
english = "Annul the plagues of the Gyre."

[ACHIEVEMENTS.ACH_PACIFY_ALL.name]
english = "Delight in the Abundance of Peace"

[ACHIEVEMENTS.ACH_PACIFY_ALL.desc]
english = "Pacify all seven of the Girsh nephilim in a single playthrough."

[ACHIEVEMENTS.ACH_ZAYIN.name]
english = "Zayin"

[ACHIEVEMENTS.ACH_ZAYIN.desc]
english = "Defeat all seven of the Girsh nephilim in a single playthrough."
